API referenceWhatsApp
GET /whatsapp/calls/{id}
One call
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringCall id
accountId*stringWhatsApp account id
{call}
application/json- response
call?curl -X GET 'https://example.com/api/v1/whatsapp/calls/string?accountId=string'Example Response
{ "call": { "id": "string", "direction": "inbound", "from": "string", "to": "string", "status": "dialing", "startedAt": "2019-08-24T14:15:22Z", "endedAt": "2019-08-24T14:15:22Z", "durationSeconds": 0, "endReason": "string", "recordingUrl": "string", "forwardTo": "string", "billing": {} }}